title: Webdesign

columns:
  main:
    width: 2/3
    sections:

      content:
        type: fields
        fields:
          featurette_headline:
            label: Featurette Headline
            type: text
          featurette_text:
            label: Featurette Text
            type: textarea
            width: 1/2
          featurette_img:
            label: Featurette Image
            type: files
            multiple: false
            width: 1/2
          text:
            label: Text
            type: textarea

  sidebar:
    width: 1/3
    sections:

      pages: true

      files: true
